/* $Revision: 1.2 $

/* == GLOBAL FORMATS == */


p, td, li, span, div
{
  font-family:     Sans-serif;
  color:           #222222;
  text-decoration: none;
  font-weight:     bold;
  text-align:      justify;
  font-size:       11pt;
}


th
{
  font-family:Sans-serif;
  color:#000000;
  text-decoration:none;
  font-weight:bold;
}


a
{
  color:#0000AA;
  text-decoration:none;
}

a:hover
{
  font-family:Sans-Serif;
  color:#AA0000;
  text-decoration:none;
}

a:visited
{
  font-family:Sans-Serif;
  color:#0000AA;
  text-decoration:none;
}

a:visited:hover
{
  font-family:Sans-Serif;
  color:#AA0000;
  text-decoration:none;
}

b {
  color:               #000000;
}

hr {
  height:              1px;
  width:               400px;
  color:               #333333;
  border:              1px solid #333333;
  text-align:          left;
  margin:              0px;
}


h1 {
  font-size:           18pt;
  font-weight:         bold;
  margin:              0px;
}

h2 {
  font-size:           16pt;
  font-weight:         bold;
  margin:              0px;
}

h3 {
  font-size:           14pt;
  font-weight:         bold;
  margin:              0px;
}






.quotetop {
  font-size:14pt;
  font-family:Sans-Serif;
  color:#333333;
  background:#AAAAAA;
  text-decoration:none;
  font-weight:bold;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.quotemain {
  font-size:14pt;
  font-family:Sans-Serif;
  color:#333333;
  background:#DDDDDD;
  text-decoration:none;
  font-weight:normal;
  padding-right: 10px;
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}


.edit_page_table_header {
  width:            400px;
  height:           20px;
  border:           0px solid black;
  font-size:        14pt;
  font-family:      Sans-Serif;
  color:            #333333;
  text-decoration:  none;
  font-weight:      bold;
  text-align:       center;
  padding-left:     10px;
  padding-right:    10px;
  padding-top:      0px;
  padding-bottom:   0px;
}

.edit_page_table_body {
  width:           400px;
  border:          0px solid black;
  font-size:       14pt;
  font-family:     Sans-Serif;
  color:           #333333;
  text-decoration: none;
  font-weight:     normal;
  position:        relative;
  text-align:      left;

  padding-left:    10px;
  margin-top:      0px;
}


.edit_page_table_row {
  position:        relative;
  padding-top:     5px;
  padding-bottom:  5px;
  padding-left:    0px;
  padding-right:  10px;
  white-space:     nowrap;
  height:          12px;
}


.edit_page_table_input {
  width:           200px;
  border:          1px solid black;
  font-size:       12pt;
  font-family:     Sans-Serif;
  color:           #333333;
  text-decoration: none;
  font-weight:     normal;
  padding-left:    2px;
}

.edit_page_table_input_checkbox {
  padding-left:    2px;
}

.edit_page_table_select {
  width:           200px;
  border:          1px solid black;
  font-size:       12pt;
  font-family:     Sans-Serif;
  color:           #333333;
  text-decoration: none;
  font-weight:     normal;
}

.edit_page_table_select_double {
  width:           400px;
  border:          1px solid black;
  font-size:       12pt;
  font-family:     Sans-Serif;
  color:           #333333;
  text-decoration: none;
  font-weight:     normal;
}

.edit_page_table_submit {
  width:           200px;
  border:          1px solid black;
  font-size:       12pt;
  font-family:     Sans-Serif;
  color:           #000000;
  text-decoration: none;
  font-weight:     normal;
}

.edit_page_table_submit_half {
  width:           95px;
  border:          1px solid black;
  font-size:       12pt;
  font-family:     Sans-Serif;
  color:           #000000;
  text-decoration: none;
  font-weight:     normal;
}


.edit_page_table_input_disabled {
  width:           200px;
  border:          1px solid black;
  font-size:       12pt;
  font-family:     Sans-Serif;
  color:           #666666;
  text-decoration: none;
  font-weight:     normal;
  padding-left:    2px;
}

.input_name {
  font-size:           12pt;
  font-family:         Sans-Serif;
  font-weight:         bold;

  table-layout:        fixed;
  width:               200px;
/*  left:                0px; -- # comments don't work */
}

.input_value {
  font-size:           12pt;
  font-family:         Sans-Serif;
  table-layout:        fixed;

  position:            absolute;
  width:               200px;
  left:                200px;
  height:              32px;
}

.input_value_cb1 {
  font-size:           10pt;
  font-family:         Sans-Serif;
  table-layout:        fixed;

  position:            absolute;
  width:               100px;
  left:                200px;
  height:              32px;
}

.input_value_cb2 {
  font-size:           10pt;
  font-family:         Sans-Serif;
  table-layout:        fixed;

  position:            absolute;
  width:               100px;
  left:                300px;
  height:              32px;
}




.edit_page_table_row_logues {
  position:        relative;
  padding-top:     5px;
  padding-bottom:  5px;
  padding-left:    0px;
  padding-right:   0px;
  white-space:     nowrap;
  height:          64px;
}


.edit_page_table_row_moddesc {
  position:        relative;
  padding-top:     5px;
  padding-bottom:  5px;
  padding-left:    0px;
  padding-right:   0px;
  white-space:     nowrap;
  height:          128px;
}

.edit_page_table_row_multi_select {
  position:        relative;
  padding-top:     5px;
  padding-bottom:  5px;
  padding-left:    0px;
  padding-right:   0px;
  white-space:     nowrap;
  height:          250px;
}

.input_name_logues {
  font-size:           12pt;
  font-family:         Sans-Serif;
  font-weight:         bold;

  table-layout:        fixed;
  width:               200px;
  height:              64px;
}

.input_value_logues {
  font-size:           12pt;
  font-family:         Sans-Serif;
  table-layout:        fixed;

  position:            absolute;
  width:               300px;
  left:                100px;
  height:              64px;
}

.textarea_logues {
  font-size:           10pt;
  font-family:         Sans-Serif;
  font-weight:         normal;

  table-layout:        fixed;
  width:               300px;
  height:              64px;
  
  border:              1px solid black;
}

.textarea_moddesc {
  font-size:           10pt;
  font-family:         Sans-Serif;
  font-weight:         normal;

  table-layout:        fixed;
  width:               400px;
  height:              128px;
  
  border:              1px solid black;
}





.edit_page_static_edit {
  font-size:           10pt;
  font-family:         Sans-Serif;
  table-layout:        fixed;

  width:               380px;
  height:              300px;
  padding:             5px;
}


.edit_page_content_toolbar {
  height:              32px;
}

.edit_page_headline {
  font-size:           14pt;
  font-family:         Sans-Serif;
  font-weight:         bold;
  text-align:          center;  
}

.edit_page_input_upload {
  width:               200px;;
  text-align:          right;
  border:              1px solid black;
}

.edit_frame {
  margin-left:         10px;
  margin-top:          0px;
}

.edit_page_feedback {
  color:               #FF0000;
  background:          #000000;
  padding:             5px;
}


.filebox_table
{
  border:              1px solid #333333;
  width:               400px;
}

.filebox_tablehead
{
  text-align:          left;
  font-size:           14pt;
  font-family:         Sans-Serif;
  font-weight:         bold;
}

.filebox_td
{
  text-align:          left;
  font-size:           12pt;
  font-family:         Sans-Serif;
  font-weight:         normal;
  vertical-align:      top;
}

.filebox_td_tail
{
  text-align:          left;
  font-size:           12pt;
  font-family:         Sans-Serif;
  font-weight:         normal;
  text-align:          right;
}

.filebox_input_text
{
  border:              1px solid black;
  width:               200px;
}

.filebox_input_blob
{
  border:              1px solid black;
  width:               200px;
  height:              100px;
}

.filebox_input_file
{
  border:              1px solid black;
  width:               200px;
}

.filebox_input_submit
{
  border:              1px solid black;
  width:               180px;
}

.filebox_input_checkbox 
{
}

.filebox_select
{
  border:              1px solid black;
  width:               200px;
}

.filebox_link_file
{
  text-decoration:   none;
  color:             #0000FF;
}

.filebox_link_file:visited
{
  text-decoration:   none;
  color:             #0000FF;
}

.filebox_link_folder
{
  text-decoration:   none;
  color:             #0000FF;
}

.filebox_link_folder:visited
{
  text-decoration:   none;
  color:             #0000FF;
}


.CMS_INTERNAL_FILEBOX_LINK {
  text-decoration:   none;
  color:             #0000FF;
}
.CMS_INTERNAL_FILEBOX_LINK.visited {
  text-decoration:   none;
  color:             #0000FF;
}


.myChorrol_welcome_headline {
  text-align:          left;
  font-size:           14pt;
  font-family:         Sans-Serif;
  font-weight:         bold;
}

.myChorrol_welcome {
  text-align:          left;
  font-size:           12pt;
  font-family:         Sans-Serif;
  font-weight:         bold;
  padding:             5px;
  margin-bottom:       10px;
  color:               #111111;
}

.myChorrol_link {
  text-align:          left;
  font-size:           12pt;
  font-family:         Sans-Serif;
  font-weight:         bold;
}

.myChorrol_linkdes {
  left:                20px;
  position:            relative;
  width:               400px;
  text-align:          left;
  font-size:           12pt;
  font-family:         Sans-Serif;
  font-weight:         bold;
  margin-bottom:       10px;
  color:               #111111;
}

.ad_banner {
  background:          #000000;
  padding:             4px;
  margin-left:         10px;
  border:              2px solid yellow;
  width:               180px;
  height:              150px;
}

.frontpage_news_row {
  width:               400px;
  margin-bottom:       30px;
}

.frontpage_news_head {
  display:             block;
  vertical-align:      top;
  text-align:          left;
  font-weight:         bold;
}

.frontpage_news_author {
  display:             block;
  vertical-align:      top;
  font-size:           12pt;
  font-family:         Sans-Serif;
  font-weight:         normal;
  text-align:          right;
}

.frontpage_news_title {
  border-bottom: 2px solid #333;
}

.frontpage_news_body {
  display:             block;
  vertical-align:      top;
}

.frontpage_news_body a {
  text-align:          left;
}

.frontpage_news_comments {
  display:             block;
  text-align:          right;
}

.frontpage_news_body {
}

.page_options_menu {
  margin-left:        10px;
}

.user_options_menu {
  margin-left:        10px;
}


.page_list_box {
  width:             450px;
  height:            30px;
  position:          relative;
}

.page_list_id {
  height:            30px;
  min-width:         50px;
  table-layout:      fixed;
}
.page_list_name {
  height:            30px;
  width:             150px;
  table-layout:      fixed;
  position:          absolute;
  left:              50px;  
}
.page_list_title {
  height:            30px;
  width:             200px;
  table-layout:      fixed;
  position:          absolute;
  left:              200px;
}


.page_list_box {
  width:             400px;
}





/*
** MOD EDITING STYLES
*/ 

.mymods_row {
  left:              10px;
  height:            20px;
  width:             390px;
  position:          relative;
}

.mymods_row_head {
  left:              0px;
  height:            20px;
  width:             400px;
  position:          relative;
}

.mymods_mod_name {
  width:             250px;
}


.mymods_mod_edit_head {
  position:          absolute;
  left:              350px;
  width:             50px;
  text-align:        right;
}

.mymods_modver_edit_head {
  position:          absolute;
  left:              300px;
  width:             100px;
  text-align:        right;
}


.mymods_mod_c1 {
  position:          absolute;
  left:              290px;
  width:             50px;
  text-align:        right;
}
.mymods_mod_c2 {
  position:          absolute;
  left:              340px;
  width:             50px;
  text-align:        right;
}


.modrel_row {
  padding-left:       10px;
}

.modrel_inforow {
  height:             20px;
  position:           relative;
}

.mymods_modrel_name {
  position:          absolute;
  left:              0px;
  width:             200px;
  text-align:        left;
  height:            20px;
}

.mymods_modrel_value {
  position:          absolute;
  left:              200px;
  width:             200px;
  text-align:        left;
  height:            20px;
}




.mod_list_opt_row {
  position:          relative;
  height:            20px;
  width:             400px;
  padding:           2px;
}

.mod_list_opt_name {
  position:          absolute;
  height:            20px;
  width:             200px;
  left:              0px;
  font-size:         12pt;
  font-weight:       bold;
  color:             #222222;
}

.mod_list_opt_value {
  position:          absolute;
  height:            20px;
  width:             200px;
  left:              200px;
}

.mod_list_input {
  width:             200px;
  border:            1px solid black;
}


.mod_list_select {
  width:             400px;
  border:            1px solid black;
}

.mod_list_select_half {
  width:             200px;
  border:            1px solid black;
}

.mod_list_submit {
  width:             200px;
  border:            1px solid black;
  color:             #000000;
  text-align:        center;
  background:        #CCCCCC;
}

.mod_list_header {
  height:            28px;
  font-size:         14pt;
  font-weight:       bold;
  margin-top:        20px;
}

mod_list_result_row span {
  font-size: 10pt;
}

.mod_list_result_head {
  
}

.mod_list_result_row {
  margin-top:       5px;
  margin-left:      20px;
  margin-bottom:    0px;
  width:            360px;
  height:           16px;
  text-align:       left;
  position:         relative;
  overflow:         visible;
  font-weight:      normal;

  font-size: 10pt;
}

.mod_list_result_row_summary {
  margin-top:       5px;
  margin-left:      120px;
  margin-bottom:    0px;
  width:            260px;
  text-align:       left;
  font-weight:      normal;

}


.mod_list_result_row_cat {
  margin-top:       5px;
  margin-left:      20px;
  margin-bottom:    0px;
  width:            360px;
  height:           54px;
  text-align:       left;
  position:         relative;
  font-size:        11pt;
}

.mod_list_result_row_cat a {
  font-size:        11pt;
}

.mod_list_result_name {
  position:         absolute;
  width:            100px;
  font-weight:      normal;
}

.mod_list_result_value {
  position:         absolute;
  left:             100px;
  width:            300px;
  text-align:       left;
  font-weight:      bold;
}


.mod_list_navigation_bar {
  text-align:       center;
  vertical-align:   middle;
  width:            100%;
  height:           64px;
  font-size:        14px;
  font-weight:      bold;
}


.gallery_default_row {
  position: relative;
/*  width:    400px;*/
  border:   5px solid green;
}

.gallery_default_row_pic {
  position: relative;
  left:     0px;
  width:    132px;
  float: left;
}

.gallery_default_row_desc {
  position: relative;
  left:     150px;
  width:    250px;
  min-height: 200px;
  vertical-align: top;
}


.mod_view_pad {
  margin-left: 20px;
}


.ign_ad_class {
  height:         18px;
  color:          #AAAAAA;
  font-size:      12px;
  text-align:     center;
  vertical-align: middle;
  margin-top:     3px;
}

.ign_ad_class a {
  color:          #FFFFFF;
  font-size:      12px;
}

.ign_ad_class a:hover {
  color:          #FF0000;
  font-size:      12px;
}
